import request from './request';

export const getCouponList = (params) => {
  return request({
    url: `token/customerCoupon/findAll`,
    data: params,
    method: 'post'
  }).then(res => res.data);
};

export const getCouponCount = (params) => {
  return request({
    url: `token/customerCoupon/countAll`,
    data: params,
    method: 'post'
  }).then(res => res.data);
};
